{% extends 'base.html.twig' %}

{% block title %}Edit Note{% endblock %}

{% block mainside %}
    <h1>Edit Note</h1>

    {{ include('note/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('note_index') }}">back to list</a>

    {{ include('note/_delete_form.html.twig') }}
{% endblock %}
